<start 1>
循环=1
时长=0
天气=0
星期=0;1;1;1;1;1;0;
时间=09:00:00;10:00:00;11:00:00;14:00:00;15:00:00;16:00:00;
名称=上课铃声
路径=<path>\Music\上课铃声.mp3<pathend>顺序<mode>
<End>
<start 2>
循环=1
时长=0
天气=0
星期=0;1;1;1;1;1;0;
时间=09:40:00;10:40:00;11:40:00;14:40:00;15:40:00;16:40:00;
名称=下课铃声
路径=<path>\Music\下课铃声.mp3<pathend>顺序<mode>
<End>
<start 3>
循环=1
时长=0
天气=0
星期=0;1;1;1;1;1;0;
时间=09:40:30;
名称=眼保操
路径=<path>\Music\眼保操.mp3<pathend>顺序<mode>
<End>
<start 9>
循环=1
时长=0
天气=1
星期=0;0;1;1;1;1;0;
时间=10:40:30;
名称=课间操
路径=<path>\Music\团结友谊进行曲.mp3<pathend>顺序<mode><path>\Music\课间操.mp3<pathend>顺序<mode>
路径2=<path>\2.0\Music\电铃声.mp3<pathend>顺序<mode>
<End>
<start 5>
循环=1
时长=0
天气=1
星期=0;1;0;0;0;0;0;
时间=10:40:30;
名称=升旗
路径=<path>\Music\团结友谊进行曲.mp3<pathend>顺序<mode><path>\Music\中华人民共和国国歌.mp3<pathend>顺序<mode>
路径2=<path>\Music\电铃声.mp3<pathend>顺序<mode>
<End>
<start 7>
循环=1
时长=0
天气=0
星期=0;1;1;1;1;1;0;
时间=11:40:30;
名称=中午音乐
路径=<path>\Music\<pathend>随机<mode>
<End>




